header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Super Sonico
  repository: kara.moe
  conditions:
    tagPresence:
    - 99c26102-0431-49de-a3d1-7ea46d9a781f
    - 6690b24e-43ac-4f6b-8546-2e265053f11f
  actions:
    addTag:
    - tid: 8816884c-6651-4868-8c95-f50c492a7de8
      type: 18
